Skip to main content
Retry extraction
Operation ID: http.semantic_tasks.file_extractions.try_again

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Idempotency-Key
string
required

1–200 printable ASCII characters, no surrounding spaces; '.' and '..' are reserved. Reuse this key with the same request when retrying an uncertain outcome.

Required string length: 1 - 200
Pattern: ^(?!\.{1,2}$)[!-~](?:[ -~]*[!-~])?$

Path Parameters

org
string
required
project
string
required
run
string
required

Body

application/json

The body is of type object.

Response

2XX - application/json

Success.

data
object
required